﻿CREATE TABLE [dbo].[Entries]
(
	[Id] UNIQUEIDENTIFIER NOT NULL PRIMARY KEY,
	[Entry] NVARCHAR(100) NOT NULL UNIQUE,
	[Note] NVARCHAR (100) NULL,
	[CreatedOn] DATETIME2(2) NOT NULL,
	[WordbookId] UNIQUEIDENTIFIER NOT NULL,
	CONSTRAINT [FK_WordbookID] FOREIGN KEY ([WordbookId]) REFERENCES [dbo].[Wordbooks] ([Id])
)
